[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Slink upgrade - the pain of it !!!!!

*Tyson Dowd wrote:
> 1.  Debian Slink requires multi-CDs to be created with the correct
>     control files.  There should be Packages.cd files with the Packages
>     files as well as a .disk/info file at the root of the filesystem.
> 2.  You need to use dpkg-multicd method to use a multi-cd set effectively.
>     Apt doesn't appear to support multi-cd installation properly -- it
>     doesn't ask you to swap discs properly.  Apt can be
>     useful for the first step of upgrading from hamm to slink (e.g. just
>     upgrading what's on disc 1), but after that use dpkg-multicd.

Last time I checked (a few weeks ago), dpkg-multicd didn't handle

Enrique Zanardi					   ezanardi@ull.es

Reply to: